package system

import "miniapp/global"

type Aikefu struct {
	global.GVA_MODEL
	KeyWord      string `json:"key_word" form:"key_word" gorm:"column:key_word;comment:关键词;type:varchar(255);size:255;"`
	Content      string `json:"content" form:"content" gorm:"column:content;comment:回复内容;type:varchar(255);size:255;"`
	LinkeTitle   string `json:"linke_title" form:"linke_title" gorm:"column:linke_title;comment:链接标题;type:varchar(255);size:255;"`
	Search_title string `json:"search_title" form:"search_title" gorm:"column:search_title;comment:搜索标题;type:text;size:255;"`
}

func (Aikefu) TableName() string {
	return "sys_aikefu"
}
